# Jobs Object

> Source: https://truto.one/docs/api-reference/unified-ci-cd-api/jobs/

Schema for the `Jobs` resource in **Unified CI/CD API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for the job
- **`name`** _(string)_
  The name of the job
- **`build`** _(string)_
  The build of the job
- **`status`** _(string)_
  The status of the job - queued, in_progress, completed or the raw response from the API
- **`conclusion`** _(string)_
  The conclusion of the job - passed, failed, cancelled, timeout, skipped, retried, partial or the raw response from the API
- **`commit`** _(string)_
  The commit of the job
- **`branch`** _(string)_
  The head branch of the job
- **`attempts`** _(integer)_
  The number of attempts for the job
- **`created_at`** _(string)_
  The date and time when the job was created
- **`updated_at`** _(string)_
  The date and time when the job was last updated
- **`started_at`** _(string)_
  The date and time when the job started
- **`completed_at`** _(string)_
  The date and time when the job completed
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ci-cd/jobs](/docs/api-reference/unified-ci-cd-api/jobs/list) — List Jobs
- [GET /unified/ci-cd/jobs/{id}](/docs/api-reference/unified-ci-cd-api/jobs/get) — Get Jobs
